/* CSS Document */
@CHARSET "UTF-8";
body {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #2D2D2D;
    font-family: "MicroSoft YaHei","Î¢ÈíÑÅºÚ";
    font-size: 12px;
    line-height: 22px;
	position:relative;
}
body, div, ul, ol, li, h1, h2, h3, h4, form, input, textarea, blockquote, p {
    margin: 0;
    padding: 0;
}
table, td, tr, th {
    font-size: 12px;
}
ol, ul {
    list-style: none outside none;
}
li {
    list-style-type: none;
}
img {
    border: 0 none;
    vertical-align: middle;
}
address, cite, code, em, th, i {
    font-style: normal;
    font-weight: normal;
}
h1, h2, h3, h4, h5, h6 {
    font-size: inherit;
    font-weight: normal;
}
a {
    color: #00437A;
    text-decoration: none;
}
a:visited {
    /*color: #800080;*/
    text-decoration: none;
}
a:hover {
    color: #CC3300;
    text-decoration: none;
}
a:active {
    color: #00437A;
}
.clear{
	clear:both;
}
.fL{
	float:left;
	overflow:hidden;
	display:inline;
}

.fR{
	float:right;
	overflow:hidden;
	display:inline;
}

.yahei{
	font-family:"MicroSoft YaHei","Î¢ÈíÑÅºÚ";
}

.bold{
	font-weight:bold;
}
.width{
	width:1000px;
	margin:0 auto;
	}
/*-------------------------------header start-------------------------*/
.header{
	background-color:#f1f0f6;
	}
.header a{
	color:#000000;
	line-height:42px;
	margin:0 10px;
}
.web-nav{
		width:100%;
		background-color:#eaeaea;
}
.web-nav-main{
	height:42px;
	}
.header_box{
	position:relative;
}
.header_box ul{
	margin: 0 16px 0 55px;
	position:absolute;
	top: 494px;
	left:0px;
	}
.header_box ul li {
	margin: 12px 25px;
	padding-bottom: 7px;
	float:left;
}
.header_box ul li:hover{
	border-bottom:2px solid #fff;
}
.header_box ul li a{
	margin:0px;
	line-height: 0px;
}
/*-------------------------------header end---------------------------*/
/*-------------------------containter start---------------------------*/
.container{
	background-color:#f1f0f6;
	position:relative;
	}
.caption, .context{
	background-color:#FFFFFF;
	}
.caption{
	position: relative;
	height:45px;
	padding-bottom: 25px;
}
.caption img{
	left: -11px;
    position: absolute;
	}
	/**--------------------------company start--------------------**/
.con_company ul li{
	float:left;
}
.container .company{
	padding-top:30px;
	}
.con_company ul{
    display: flex;
	flex-flow:row wrap;
    margin: 0 20px 0 30px;
    overflow: hidden;
	}
.con_company ul li{
    height: 72px;
    width: 158px;
	}
.con_company ul li a img{
	border: 1px solid #d6d6d6;
    height: 58px;
    width: 148px;
	}
	/**----------------------------executive/operation/planning/perchase start---------------**/
.executive{
	padding-top:13px;
	}
.context .executive_image_text,.context .executive_text{
	display: flex;
    flex-flow: row wrap;
	margin: 0px;
	overflow: hidden;
	}
.con_executive .executive_image_text li{
	float:left;
	border: 1px solid #d6d6d6;
 /*  	height: 127px;*/
    width: 189px;
	margin: 0 29px;
	}	
.con_executive ul li a img{
    height: 63px;
    width: 189px;
	}	
.con_executive .executive_text li{
	float:left;
/*   	height: 63px;*/
    width: 191px;
	margin: 5px 29px;
	}	
.t_black{
	color: #000000;
    letter-spacing: 1px;
    overflow: hidden;
    line-height: 30px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 189px;
	}
.t_black a{
	color: #000000;
	width: 189px;
	}
.t_blue{
	color:#0173d4;
	letter-spacing: 1px;
	}
.t_normal{
/*	height: 63px;*/
	padding: 0 5px;
	}
.t_shadow{
	border-top: 1px solid #d6d6d6;
	background-color:#f0f0f0;
	}
	/**----------------------------executive/operation/planning/perchase end---------------**/
	/**-----------------------------------------job wantted start--------------------------**/
.job_t_blue{
	color:#0173d4;
	}
.job_t_black{
	color:#000000;
	}
.con_jobwanted{
	display: flex;
    padding-bottom: 38px;
	}
.con_jobwanted .jobwanted_L{
	width:435px;
	border-right: 1px dashed #008CD7;
	margin: 0 30px;
	}
.con_jobwanted .jobwanted_R{
	width: 400px;
	margin-left: 90px;
	}
.con_jobwanted .jobwanted_L li,.con_jobwanted .jobwanted_R li{
	line-height:30px;
	width: 320px;
	}
.con_jobwanted .jobwanted_L li a,.con_jobwanted .jobwanted_R li a,.ellipsis{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 308px;
	}
/*--------------------------------footer start-----------------------*/
.footer{
	background-color: #008cd7;
    height: auto;
}

.meili{
	color:#ece1b8;
	font-size:30px;
	padding:80px 0;
}
.qq{
	text-align:center;
	color:#fff;
}
.weixin{
	height: 125px;
    position: relative;
    right: 0;
    text-align: right;
    top: -160px;
}
.weixin a img{
	position:absolute;
}
.autor{
	padding: 60px 0px;
	width:135px;
}
.autor p,.autor span p{
	margin-bottom: 10px;
	font-size:16px;
	text-align:center;
	color:#FFF; 
	width:135px;                   
}
.pingtai{
	padding: 70px 0px;
	font-size: 24px;
	text-align: center;
	color: #8dd8ff;
	width: 550px;
	}
.apartment p{
	background-color:#3bb3f2;
}

#applysdata{ background-image:url(../images/y-line.png); background-repeat:repeat-y; background-position: 475px 0px;}
#applysdata li{ 
width: 450px;
height: 30px;
line-height: 30px;
float: left;
margin-left: 30px;
}
#applysdata li  a:link{ color:#0072d5; font-size:14px; text-decoration:none;}
#applysdata li  a:visited{ color:#0072d5; font-size:14px; text-decoration:none;}
#applysdata li  a:hover{ color:#0072d5; font-size:14px; text-decoration:underline;}


.rightNav
{
/*bottom: 340px;*/
top: 0px;
display: block;
width: 131px;
height: 250px;
line-height: 12px;
text-align: center;
text-decoration: none;
margin-left: 510px;
left: 50%;
background-image:url(../images/blue.png); 
background-repeat:no-repeat;
position:absolute;

}

.rightNav a.rightNav0{ margin-top:0px; display:inline-block; width:131px; height:46px;}

.rightNav a.rightNav1{ margin-top:5px; display:inline-block; width:131px; height:46px;}

.rightNav a.rightNav2{ margin-top:5px; display:inline-block; width:131px; height:46px;}

.rightNav a.rightNav3{ margin-top:5px; display:inline-block; width:131px; height:46px;}

.rightNav a.rightNav4{margin-top:5px; display:inline-block; width:131px; height:46px;}


.rightNav a.rightNav0_on{ margin-top:0px; display:inline-block; width:131px; height:46px; background-image:url(../images/green.png); background-repeat:no-repeat; background-position:0px 0px; }

.rightNav a.rightNav1_on{ margin-top:5px; display:inline-block; width:131px; height:46px; background-image:url(../images/green.png); background-repeat:no-repeat; background-position:0px -51px;}

.rightNav a.rightNav2_on{ margin-top:5px; display:inline-block; width:131px; height:46px; background-image:url(../images/green.png); background-repeat:no-repeat; background-position:0px -102px;}

.rightNav a.rightNav3_on{ margin-top:5px; display:inline-block; width:131px; height:46px; background-image:url(../images/green.png); background-repeat:no-repeat; background-position:0px -153px;}

.rightNav a.rightNav4_on{ margin-top:5px; display:inline-block; width:131px; height:46px; background-image:url(../images/green.png); background-repeat:no-repeat; background-position:0px -204px;}


a.more
{
    position:absolute;
    right: 20px;
    top: 10px;
    color: #ff0000;
    font-family: "microSoft YaHei" ,"Î¢ÈíÑÅºÚ","ËÎÌå";
    text-decoration:underline;
}
